[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#479940: marked as done (gtkpbbuttons: FTBFS: Nonexistent build-dependency: pbbuttonsd-dev)

Your message dated Sat, 21 Aug 2010 12:38:13 +0100 (WEST)
with message-id <20100821113813.4C5C1E8C@kmos.homeip.net>
and subject line Package gtkpbbuttons has been removed from Debian
has caused the Debian Bug report #479940,
regarding gtkpbbuttons: FTBFS: Nonexistent build-dependency: pbbuttonsd-dev
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

479940: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=479940
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gtkpbbuttons
Version: 0.6.9-2
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20080506 qa-ftbfs
Justification: FTBFS on i386


During a rebuild of all packages in sid, your package failed to build on

This rebuild was done with gcc 4.3 instead of gcc 4.2, because gcc 4.3
is now the default on most architectures (even if it's not the case on
i386 yet).  Consequently, many failures are caused by the switch to gcc
If you determine that this failure is caused by gcc 4.3, feel free to
downgrade this bug to 'important' if your package is only built on i386,
and this bug is specific to gcc 4.3 (i.e the package builds fine with
gcc 4.2).

Relevant part:
> ** Using build dependencies supplied by package:
> Build-Depends: bison, debhelper (>> 5.0.0), libaudiofile-dev, libglib2.0-dev, libgnomeui-dev, libgtk2.0-dev, pbbuttonsd-dev (>= 0.6.7)
> Checking for already installed source dependencies...
> W: Unable to locate package pbbuttonsd-dev
> bison: missing
> debhelper: missing
> Using default version 7.0.8
> libaudiofile-dev: missing
> libglib2.0-dev: missing
> libgnomeui-dev: missing
> libgtk2.0-dev: missing
> pbbuttonsd-dev: missing
> Default version of pbbuttonsd-dev not sufficient, no suitable version found. Skipping for now, maybe there are alternatives.
> Checking for source dependency conflicts...
> Reading package lists...
> Building dependency tree...
> Reading state information...
> E: Couldn't find package pbbuttonsd-dev

The full build log is available from:

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot containing a sid i386
environment.  Internet was not accessible from the build systems.

| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |

--- End Message ---
--- Begin Message ---
Version: 0.6.9-2+rm

You filed the bug http://bugs.debian.org/479940 in Debian BTS
against the package gtkpbbuttons. I'm closing it at *unstable*, but it will
remain open for older distributions.

For more information about this package's removal, read
http://bugs.debian.org/593167. That bug might give the reasons why
this package was removed and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Marco Rodrigues

--- End Message ---

Reply to: